def countWords(stt):
    sta = stt.split()
    return len(sta)


def main():
    uinput = input("Inserisci una frase: ")
    print("Il numero di parole è", countWords(uinput))

if __name__ == "__main__":
    main()
